Subject: [Mtgvenue] review of draft-sullivan-mtgvenue-decisions

From: Jari Arkko <[email-masked]>
Date: Fri, 15 Jul 2016 00:24:48 +0200

This one I had not read before, but I have read it now and have some comments. All my comments are from my personal perspective only, both for this and the other two reviews that I sent today.

Overall, I wholeheartedly agree with the sentiment that we need to provide actionable guidance for decisions. And I’m quite happy with the overall clarity and setting of priorities in this draft.

I do have some comments though.

First, at least the current version of draft-baker does have a requirement classification scheme. Although as noted in my other review, I wasn’t fully onboard with all the details of that scheme. Nevertheless, I think this draft provides a crisp high-level principle based on which more detailed criteria can be compared.

More specific comments:

> 2.1.  Inclusiveness

I tend to agree with SM that the part about visas was unclear. The document should be clear to the reader and user, and it currently wasn’t on that point, at least not for me. Note: I do *not* want to equate various different things, say, discriminatory laws, lack of provisions for disabled, unofficial practices by police or citizens that cause trouble or risk for some groups of people, ability to get visas to meetings, and so on. These are hugely different things. However, from an IETF meeting perspective, the thing that I would like to maximise is the number of people who can safely and physically and legally and economically and immigration-vise join our meeting. We have dismissed meeting sites based on visa criteria, and should continue to do so, for instance.

> 2.3.  Network access
> 
> Unfettered high-bandwidth access to the entire Internet, from all the
> hotels associated with the meeting, is a necessary criterion for a
> successful meeting.

Yes. But add “… from the venue and all hotels …”.

> It should be treated as an extremely negative
> consideration were mobile networks outside the hotels to be subject
> to significant filtering or interference.

I have mixed feelings about this. On one hand I agree with the sentiment, but I have three problems with this, and I wonder if this is actually the right thing to say.

First, I think the key mandatory criteria for me is the access from the venue and IETF hotels. Without that, we have a big problem. I realise that there’ll be people staying across town in other places, and I realise that I’d want to use mobile data when I’m at the bar (in the bar BOF :-) ) Anyway, the question though, is whether this is a deal breaker. Personal opinion: it is not. See also below. You’re btw forgetting WiFi.

Second, if this is our rule, that effectively rules out places such as China. I’m not sure that’s the right thing, either.

Third, I have an uneasy feeling that we might be making a western definition of a problem with the Internet. What if we were to write the sentence as “… treated as extremely negative consideration, if Internet traffic in the country was subject to significant pervasive surveillance”? Now, *I* wouldn’t want to write that as the hard requirement, either, because it would exclude many places that I believe we should visit. As much as I dislike both censorship, blocking, and surveillance.

If this was my draft, I’d probably have written “Broadly available, open access to the Internet is also highly desirable outside these premises."

> 3.  Non-Objectives
> 3.1.  One roof

+1

> 3.2.  Maximal attendance
> 
> Because the IETF garners a significant portion of its revenue from
> IETF meeting fees, there is considerable incentive for decision-
> makers to prefer a venue that will attract more attendees.  It is
> important to resist this temptation: a larger meeting in which key
> contributors could not make it is not a better meeting; neither is
> one with a lot of "tourists”.

I agree, but of course large meeting doesn’t necessarily imply tourists or missing key contributors. And a small meeting where the key contributors are missing isn’t a great outcome either.

A good and easily reachable venue (such as Berlin!) attracts both key contributors and others to a meeting. There’s also the related danger of thinking we know who the key contributors are.

I don’t have any suggested text changes, however, just making observations.

Jari